{
  "paths": [
    {
      "_path": "lib/R/library/ellipsis/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3a37489264e469529a0fa9b704bba0dc5253d5fcb1fa528e262303cf32ed02f4",
      "size_in_bytes": 1059
    },
    {
      "_path": "lib/R/library/ellipsis/INDEX",
      "path_type": "hardlink",
      "sha256": "edd1dd8e85eda3e45c6b0f1dd35fa2d31380f338a22827c84f778fe1e76345de",
      "size_in_bytes": 217
    },
    {
      "_path": "lib/R/library/ellipsis/LICENSE",
      "path_type": "hardlink",
      "sha256": "17d28d9b5eef01b477ee4f04f504eae61e022dfe3895b26d099f712472f01e9f",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/R/library/ellipsis/MD5",
      "path_type": "hardlink",
      "sha256": "60cf28d9a0152bc74796f90faa687b23d27ed8347dac61cb32ad6a6eeef7f793",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/ellipsis/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6eb69214c203bd71229a750763523fcfe2c47d81806019c4aaebd7c18356f567",
      "size_in_bytes": 482
    },
    {
      "_path": "lib/R/library/ellipsis/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/ellipsis/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ee62f54359c4575d2e44edef630f4abd5f947b5e45c6a6aa035ee6a39ea400e4",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/R/library/ellipsis/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "24ed9f5d98a2791a1ce48853e228a35c0e6c942db1d3a37ab59ca29c6ca02d2d",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/R/library/ellipsis/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f2b6268120230de91853e81021fd92af7f30b6224d263ae5261262135d1212ca",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/R/library/ellipsis/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6b7390a51115957984e0ad79f3be9007902724457c1f5bc838fd3664f5914818",
      "size_in_bytes": 1028
    },
    {
      "_path": "lib/R/library/ellipsis/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1872ba2328428e5481ebeddee3135ac943134097d569ec2db4a8b0021982f8c7",
      "size_in_bytes": 228
    },
    {
      "_path": "lib/R/library/ellipsis/NEWS.md",
      "path_type": "hardlink",
      "sha256": "b002b0c8dbb6fc3151df1f5a56dd2cbadbbb27271f3b407075f5f40ae346a0a0",
      "size_in_bytes": 1286
    },
    {
      "_path": "lib/R/library/ellipsis/R/ellipsis",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/ellipsis/R/ellipsis.rdb",
      "path_type": "hardlink",
      "sha256": "dcd255fbe66d38f707aa243cf58d294f788b6d45e334993a124dd1ad222d04b4",
      "size_in_bytes": 11937
    },
    {
      "_path": "lib/R/library/ellipsis/R/ellipsis.rdx",
      "path_type": "hardlink",
      "sha256": "51be7bb6cafe638a80fa9e04b83737126edb0f0d04a65c33591770bf57f93241",
      "size_in_bytes": 535
    },
    {
      "_path": "lib/R/library/ellipsis/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f99fbc851abb6ea10ecac78d1fc925a67fb47e380ccb23524fe8328befc7c9d5",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/ellipsis/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3b6d962a986bef9dfcf1de31e58e70d7e255080f3b5df76c4cfccc2ea5df9ceb",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/ellipsis/help/ellipsis.rdb",
      "path_type": "hardlink",
      "sha256": "26fd020170e471682606597a8a6233a3957238652b053c4311a565e131bfe362",
      "size_in_bytes": 10397
    },
    {
      "_path": "lib/R/library/ellipsis/help/ellipsis.rdx",
      "path_type": "hardlink",
      "sha256": "290ffeaaed7b35637a9dc9cade41077f507672bdafb7efe417290d56fdec079c",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/R/library/ellipsis/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "44394d8349137882ff4259c5e67f4f64dcbbd2e0aad2e0c85664b78dde3d561f",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/R/library/ellipsis/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9e84cad3e6603545a6e2caba0309d139bcd92f29488e7e504ad3c47bdab811a0",
      "size_in_bytes": 1592
    },
    {
      "_path": "lib/R/library/ellipsis/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ellipsis/html/check_dots_empty.html",
      "path_type": "hardlink",
      "sha256": "817a001ef82456923b75b34e57c2ba32d423c48a4d2005b8ad2924046516978a",
      "size_in_bytes": 1660
    },
    {
      "_path": "lib/R/library/ellipsis/html/check_dots_unnamed.html",
      "path_type": "hardlink",
      "sha256": "9364959daa10e5bea2dddb379c5ce6162cddd2c284958c9cf9bc98d0d600bbe8",
      "size_in_bytes": 1592
    },
    {
      "_path": "lib/R/library/ellipsis/html/check_dots_used.html",
      "path_type": "hardlink",
      "sha256": "88295abc17b453b9736b09a157c72967499541dc17cd53c9cd8e76d6f0a302ad",
      "size_in_bytes": 1965
    },
    {
      "_path": "lib/R/library/ellipsis/html/dots_empty.html",
      "path_type": "hardlink",
      "sha256": "0ed0d0bd269e781c0573315a6348bff435688bf9f75a0775b83ea86c125161a7",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/R/library/ellipsis/html/dots_used.html",
      "path_type": "hardlink",
      "sha256": "bae76e41913d4844c821c6d9bd38dd536f57357a4fb3444ba606721e4bf7326b",
      "size_in_bytes": 1087
    },
    {
      "_path": "lib/R/library/ellipsis/html/ellipsis-package.html",
      "path_type": "hardlink",
      "sha256": "e165a74fe1a15ff6585df8f60e7f194099e25c62fb38d9494958fee31b4b3879",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/R/library/ellipsis/html/safe_median.html",
      "path_type": "hardlink",
      "sha256": "636ca745f4fd4e2defc6e5302cf7e30023f0d53bd383c1d564f0993aab61669a",
      "size_in_bytes": 1637
    },
    {
      "_path": "lib/R/library/ellipsis/libs/x64/ellipsis.dll",
      "path_type": "hardlink",
      "sha256": "debf755667d08a73f189de01a328f0ff1b535763c71b9f81a06aabb38f705e87",
      "size_in_bytes": 18432
    }
  ],
  "paths_version": 1
}